<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Login</title>
    <link rel="stylesheet" href="/css/style.css"/>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>

    
  </head>
  <body>
    <div class="m-5 d-flex justify-content-center">
      <div class="main">
        <h1>Change Password</h1>
        <% if (messages) { %>
        <p><%= messages.error %></p>
        <% } %>
        <form action="" method="POST">
          <div class="row">
              <label for="password">New Password</label> 
              <input
            type="password"
            name="pass"
          />
          </div>
          <div class="row">
              <label for="email">Confirm Password</label> 
              <input
            type="password"
            name="cfmpass"
          />
          </div>
        
          <button>Change Pass </button>
        </form>
       
      </div>
    </div>
      

    
  </body>
</html>